import { jsx } from 'react/jsx-runtime';
import 'react';
import { R as ReactPasswordStrength } from './react-password-strength-25956dfb.js';
import './lodash-a8cb2811.js';

function FormPasswordStrengthLazy(props) {
  return /* @__PURE__ */ jsx(ReactPasswordStrength, { ...props });
}

export { FormPasswordStrengthLazy as default };
